# Uses of Interface
org.eclipse.help.ICommandLink

Packages that use ICommandLink
Package
Description
org.eclipse.help
Provides core help system for the platform.

## Uses of ICommandLink in org.eclipse.help

Methods in org.eclipse.help that return ICommandLink
Modifier and Type
Method
Description
`ICommandLink[]`
IContext3.`getRelatedCommands()`
Returns the command links related to this context-sensitive help entry.